MODULE SlideDemo;
(* =========================================================================  
   Main Program for AutoCad Slide Demo
  
   Target: Hardware-independent
   
   (c) 2009-2012 CFB Software   
   http://www.astrobe.com  
   
   ========================================================================= *)

IMPORT MCU, SYSTEM, Slide, Main, Timer, StPauls, Columbia;

PROCEDURE Run;
BEGIN
  WHILE TRUE DO
    Slide.Display("StPauls", 0);
    Timer.MSecDelay(1000);
    Slide.Display("Columbia", 0);
    Timer.MSecDelay(1000);
    Slide.Display("StPauls", 5);
    Timer.MSecDelay(1000);
    Slide.Display("Columbia", 5);
    Timer.MSecDelay(1000)
  END 
END Run;

BEGIN
  Run()
END SlideDemo.
  
